std::extent< typename, _Uint >(3)

NAME
std::extent< typename, _Uint > - extent

SYNOPSIS

#include <type_traits>

Inherits std::integral_constant< size_t, 0 >.

  Public Types
using type
using value_type

  Public Member Functions
constexpr operator value_type () const noexcept

  Static Public Attributes
static constexpr size_t value

Detailed Description

  template<typename, unsigned _Uint = 0>
struct std::extent< typename, _Uint >"extent

Author

Generated automatically by Doxygen for libstdc++ from the source code.